Subject: bug#511: package for potential inclusion in emacs

From: Stefan Monnier <[email-masked]>
Date: Fri, 04 May 2012 14:30:11 -0400

> I'm ok if you just import the current version.
> I'm sure the 15 years of my edits are fascinating, but not to whom :-)

I've just added it to `elpa'.

But please note that the current format isn't quite right: I've added
a notes-mode-pkg.el file, as needed, but ELPA packages do not run any
`configure' script or `Makefile', so you'll need to adjust a few things
to accomodate this.  See the documentation about packages in
Emacs-24's (info "(elisp) Multi-file Packages").

You'll need write access to the code, which you can get by registering
on savannah.gnu.org and then from your account request membership in
the `emacs' group.

        Stefan